package com.topsunit.scanservice.ximai.dto;

import com.topsunit.scanservice.ximai.common.PageParams;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.util.List;

/**
 * Author:   chicheng.li
 * Date:     2024/10/17
 * Description: 工单单头Dto
 */
@Data
public class MoctaCriteria extends PageParams {
    /*工单单别*/
    private String ta001;
    /*工单单号*/
    private String ta002;
    @ApiModelProperty("审核码")
    private String ta013;
    @ApiModelProperty("创建日期")
    private String gtEqCreateDate;
    @ApiModelProperty("修改日期")
    private String gtEqModiDate;

}
